-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: hurd-amd64
Version: 0.2.15+ds-1
Checksums-Md5:
 2bb4b2a4367be435c24f05c247e1ad5b 1117176 python3-ruamel.yaml.clib-dbgsym_0.2.15+ds-1_hurd-amd64.deb
 21678de226572d3174a507c72d0cbe4c 187636 python3-ruamel.yaml.clib_0.2.15+ds-1_hurd-amd64.deb
Checksums-Sha1:
 b80e77e57e96a28629c7731524d792ba3c5516b8 1117176 python3-ruamel.yaml.clib-dbgsym_0.2.15+ds-1_hurd-amd64.deb
 cbc72f7e1b46f5ed990f96bd9821efb2148d02cb 187636 python3-ruamel.yaml.clib_0.2.15+ds-1_hurd-amd64.deb
Checksums-Sha256:
 7662c39363598d7410343cbb210965a460f1fcda73ab6c205bb58e1b3e2dae4d 1117176 python3-ruamel.yaml.clib-dbgsym_0.2.15+ds-1_hurd-amd64.deb
 ca54d55cb928a58b82d85e6d8b95068505ee66399cb14689c9a8057614783ea6 187636 python3-ruamel.yaml.clib_0.2.15+ds-1_hurd-amd64.deb
Build-Origin: Debian
Build-Architecture: hurd-amd64
Build-Date: Sat, 06 Dec 2025 14:29:08 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.15+ds
Installed-Build-Depends:
 autoconf (= 2.72-3.1),
 automake (= 1:1.18.1-3),
 autopoint (= 0.23.2-1),
 autotools-dev (= 20240727.1),
 base-files (= 14),
 base-passwd (= 3.6.8),
 bash (= 5.3-1),
 binutils (= 2.45.50.20251201-1),
 binutils-common (= 2.45.50.20251201-1),
 binutils-x86-64-gnu (= 2.45.50.20251201-1),
 bsdextrautils (= 2.41.2-4),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.7-3),
 cpp (= 4:15.2.0-4),
 cpp-15 (= 15.2.0-10),
 cpp-15-x86-64-gnu (= 15.2.0-10),
 cpp-x86-64-gnu (= 4:15.2.0-4),
 cython3 (= 3.0.11+dfsg-2+b1),
 dash (= 0.5.12-12),
 debconf (= 1.5.91),
 debhelper (= 13.28),
 debianutils (= 5.23.2),
 dh-autoreconf (= 21),
 dh-python (= 6.20251204.1),
 dh-strip-nondeterminism (= 1.15.0-1),
 diffutils (= 1:3.12-1),
 dpkg (= 1.22.21),
 dpkg-dev (= 1.22.21),
 dwz (= 0.16-2),
 file (= 1:5.46-5),
 findutils (= 4.10.0-3),
 g++ (= 4:15.2.0-4),
 g++-15 (= 15.2.0-10),
 g++-15-x86-64-gnu (= 15.2.0-10),
 g++-x86-64-gnu (= 4:15.2.0-4),
 gcc (= 4:15.2.0-4),
 gcc-15 (= 15.2.0-10),
 gcc-15-base (= 15.2.0-10),
 gcc-15-x86-64-gnu (= 15.2.0-10),
 gcc-x86-64-gnu (= 4:15.2.0-4),
 gettext (= 0.23.2-1),
 gettext-base (= 0.23.2-1),
 gnumach-dev (= 2:1.8+git20250731-8),
 grep (= 3.12-1),
 groff-base (= 1.23.0-10),
 gzip (= 1.12-1.2),
 hostname (= 3.25),
 hurd (= 1:0.9.git20251029-2+b1),
 hurd-dev (= 1:0.9.git20251029-2+b1),
 hurd-libs0.3 (= 1:0.9.git20251029-2+b1),
 init-system-helpers (= 1.69),
 insserv (= 1.27.0-1),
 intltool-debian (= 0.35.0+20060710.6),
 less (= 668-1),
 libacl1 (= 2.3.2-2+b1),
 libacpica0 (= 0~20220331-6),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 15.2.0-10),
 libattr1 (= 1:2.5.2-3),
 libbinutils (= 2.45.50.20251201-1),
 libblkid1 (= 2.41.2-4),
 libbsd0 (= 0.12.2-2),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.42-4),
 libc-dev-bin (= 2.42-4),
 libc-gconv-modules-extra (= 2.42-4),
 libc0.3 (= 2.42-4),
 libc0.3-dev (= 2.42-4),
 libcc1-0 (= 15.2.0-10),
 libcrypt-dev (= 1:4.5.1-1),
 libcrypt1 (= 1:4.5.1-1),
 libctf-nobfd0 (= 2.45.50.20251201-1),
 libctf0 (= 2.45.50.20251201-1),
 libdaemon0 (= 0.14-7.1+b3),
 libdb5.3t64 (= 5.3.28+dfsg2-5),
 libdebconfclient0 (= 0.282),
 libdebhelper-perl (= 13.28),
 libdpkg-perl (= 1.22.21),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.7.3-1),
 libexpat1-dev (= 2.7.3-1),
 libffi8 (= 3.5.2-2),
 libfile-stripnondeterminism-perl (= 1.15.0-1),
 libgcc-15-dev (= 15.2.0-10),
 libgcc-s1 (= 15.2.0-10),
 libgcrypt20 (= 1.11.2-3),
 libgdbm-compat4t64 (= 1.26-1),
 libgdbm6t64 (= 1.26-1),
 libgmp10 (= 2:6.3.0+dfsg-5),
 libgomp1 (= 15.2.0-10),
 libgpg-error0 (= 1.56-2),
 libisl23 (= 0.27-1),
 libjansson4 (= 2.14-2+b2),
 libjs-sphinxdoc (= 8.2.3-10),
 liblwip0t64 (= 2.2.1+dfsg1-2),
 liblzma5 (= 5.8.1-2),
 libmagic-mgc (= 1:5.46-5),
 libmagic1t64 (= 1:5.46-5),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.41.2-4),
 libmpc3 (= 1.3.1-2),
 libmpfr6 (= 4.2.2-2),
 libncursesw6 (= 6.5+20251123-1),
 libpam-modules (= 1.7.0-2+hurd.1),
 libpam-modules-bin (= 1.7.0-2+hurd.1),
 libpam-runtime (= 1.7.0-5),
 libpam0g (= 1.7.0-2+hurd.1),
 libparted2t64 (= 3.6-5+hurd.1),
 libpciaccess0 (= 0.17-3),
 libpcre2-8-0 (= 10.46-1),
 libperl5.40 (= 5.40.1-7),
 libpipeline1 (= 1.5.8-2),
 libpython3-all-dev (= 3.13.9-2),
 libpython3-dev (= 3.13.9-2),
 libpython3-stdlib (= 3.13.9-2),
 libpython3.13 (= 3.13.9-1),
 libpython3.13-dev (= 3.13.9-1),
 libpython3.13-minimal (= 3.13.9-1),
 libpython3.13-stdlib (= 3.13.9-1),
 libpython3.14 (= 3.14.0-5),
 libpython3.14-dev (= 3.14.0-5),
 libpython3.14-minimal (= 3.14.0-5),
 libpython3.14-stdlib (= 3.14.0-5),
 libquadmath0 (= 15.2.0-10),
 libreadline8t64 (= 8.3-3),
 librump0 (= 0~20250111-7),
 librumpdev-disk0 (= 0~20250111-7),
 librumpdev-if0 (= 0~20250111-7),
 librumpdev-pci0 (= 0~20250111-7),
 librumpdev-usb0 (= 0~20250111-7),
 librumpnet0 (= 0~20250111-7),
 libsframe2 (= 2.45.50.20251201-1),
 libsmartcols1 (= 2.41.2-4),
 libsqlite3-0 (= 3.46.1-8),
 libssl3t64 (= 3.5.4-1),
 libstdc++-15-dev (= 15.2.0-10),
 libstdc++6 (= 15.2.0-10),
 libtinfo6 (= 6.5+20251123-1),
 libtool (= 2.5.4-7),
 libuchardet0 (= 0.0.8-2),
 libunistring5 (= 1.3-2),
 libuuid1 (= 2.41.2-4),
 libxkbcommon0 (= 1.7.0-2.1),
 libxml2-16 (= 2.15.1+dfsg-2+b1),
 libzstd1 (= 1.5.7+dfsg-2),
 login.defs (= 1:4.18.0-2),
 m4 (= 1.4.20-2),
 make (= 4.4.1-3),
 man-db (= 2.13.1-1),
 mawk (= 1.3.4.20250131-1),
 media-types (= 14.0.0),
 ncurses-base (= 6.5+20251123-1),
 ncurses-bin (= 6.5+20251123-1),
 netbase (= 6.5),
 netdde (= 0.0.20200330-12+bin.1),
 openssl-provider-legacy (= 3.5.4-1),
 passwd (= 1:4.17.2-5+hurd.1),
 patch (= 2.8-2),
 perl (= 5.40.1-7),
 perl-base (= 5.40.1-7),
 perl-modules-5.40 (= 5.40.1-7),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20251204.1),
 python3 (= 3.13.9-2),
 python3-all (= 3.13.9-2),
 python3-all-dev (= 3.13.9-2),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-4),
 python3-dev (= 3.13.9-2),
 python3-inflect (= 7.5.0-1),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.1-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.13.9-2),
 python3-more-itertools (= 10.8.0-1),
 python3-packaging (= 25.0-1),
 python3-pkg-resources (= 78.1.1-0.1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 78.1.1-0.1),
 python3-typeguard (= 4.4.4-1),
 python3-typing-extensions (= 4.15.0-1),
 python3-wheel (= 0.46.1-2),
 python3-zipp (= 3.23.0-1),
 python3.13 (= 3.13.9-1),
 python3.13-dev (= 3.13.9-1),
 python3.13-minimal (= 3.13.9-1),
 python3.14 (= 3.14.0-5),
 python3.14-dev (= 3.14.0-5),
 python3.14-minimal (= 3.14.0-5),
 readline-common (= 8.3-3),
 rpcsvc-proto (= 1.4.3-1+b1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.26),
 startpar (= 0.67-1),
 sysv-rc (= 3.15-6),
 sysvinit-utils (= 3.15-6),
 tar (= 1.35+dfsg-3),
 tzdata (= 2025b-5),
 util-linux (= 2.41.2-4),
 xkb-data (= 2.42-1),
 xz-utils (= 5.8.1-2),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=1"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 LD_LIBRARY_PATH="/usr/lib/libeatmydata"
 SOURCE_DATE_EPOCH="1765023946"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE2f9UBI1lEBxK38cMkqP3yI4RXqwFAmk0PbwACgkQkqP3yI4R
XqzOjhAAoHSurAUflETK2a6/WIPR5cnGfM8H5S5QOKek0fHwKMFlaagoz8Jvj3Xg
Du9+Pk9VLoidm+dRSZY/UNXN02Xc3QVEFhLwLlPKH4zsNozSyD0TaFeK5sHXbyfr
qUMtfvoKWab0flk7E/mLSyhCpoANfYV9dsVdbbziFxeau5Vn1k/x6iauugEP5MWg
AvbnmA4mubEiAPc/JOw0uDL1cwP7S24iF4hIiY4F1pkqdB+lMxQMgBkglsUF8JHr
0938BB7stj1y51BzuB3xG7m2MPaLs69KrrNt0aU7HrunPkrH+9q/eBROQP5pkHQd
ep/EMkwKmV8OI4UKXChMkvEY5fLLnTP84FGd8B4xX9lZntf1WmWO0SbC1c3VIp6T
HV03hkzKiXH9Y++ZzZ5wTzFbOYNVUKZzARMVPKJ6p6ZP1UN1wQArTY0+Nj43VUmz
onhPQoT4jD5scRVl51TNongtF6f7jwsNJwATgvyFr2E4dk8SHU9tC4MnhW5Ws9zr
ObQtkQ6qxVu8iAA11PmP6zk9S5TzN4jDLIXWDgRpSanO683wmkstQHiOvxXn8vPi
uypnDeoVBuWi4EO2h0YL9/EcBFTMyN5e5zkHAF/+8QidH3DkqNvluCSQCQo/UlKi
v26U4OMCpF6x25uEF8qntR4cc5X92v12+x24UJ1phVRvSGq5wng=
=e51P
-----END PGP SIGNATURE-----
